body {
font-family:verdana;
margin-left:3%;
margin-right:1em;
}

.section {
margin:1em 0;
}

span.link {
margin-right:10px;
}

a.comments_link {
color:green;
}

a.reddit_link:visited {
color:gray;
}

a.reddit_link:hover {
color:red;
}

.bar a {
padding-left:10px;
color:#FFF;
background-color:gray;
}

.floatRight {
float:right;
width:300px;
background-color:#e6e6e6;
margin:0 0 10px 10px;
}

.transOFF {
background:#FFF;
opacity:1.0;
filter:alpha(opacity=100);
-moz-opacity:1px;
}

.transON {
background:#FFF;
opacity:.20;
filter:alpha(opacity=20);
-moz-opacity:0.2px;
}

a:link,a:visited {
text-decoration:none;
}

a:hover,a:active {
text-decoration:none;
background-color:#b9badb;
}

.bar,.bar a:hover,.bar a:active {
background-color:gray;
}